低危 ISC BIND up to 9.9.4-72 on Red Hat buffer.c 拒绝服务漏洞

CVE编号

CVE-2018-5742

利用情况

暂无

补丁情况

官方补丁

披露时间

2019-10-31 03:15:00
漏洞描述
**保留**此候选人已被一个组织或个人保留,在宣布新的安全问题时将使用该候选人。候选人被公布后,将提供该候选人的详细信息。
解决建议
厂商尚未提供漏洞修复方案,请关注厂商主页更新:
https://github.com/isc-projects/bind9
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 isc bind * From
(including)
9.9.4-65
Up to
(including)
9.9.4-72
2
运行在以下环境
系统 amazon_2 bind * Up to
(excluding)
9.9.4-73.amzn2.1.1
3
运行在以下环境
系统 centos_7 bind * Up to
(excluding)
9.9.4-73.el7_6
4
运行在以下环境
系统 oracle_7 bind * Up to
(excluding)
9.9.4-73.el7_6
5
运行在以下环境
系统 alibaba_cloud_linux_2.1903 bind * Up to
(excluding)
9.9.4-73.2.al7
阿里云评分
3.1
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    100
CWE-ID 漏洞类型
CWE-617 可达断言
阿里云安全产品覆盖情况